<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree editable="1">
  <field name="occupancy_date"/>
  <field name="unit_price"/>
  <field name="price_list"/>
  <field name="charge"/>
  <field name="state"/>
</tree>
